Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0310

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2014-0310
Last Modified 14 May 2014 01:02:43
Published 14 May 2014 07:13:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-0310

Summary

Microsoft Internet Explorer 6 through 11 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "Internet Explorer Memory Corruption Vulnerability," a different vulnerability than CVE-2014-1815.

Vulnerable Systems

Application

  • Microsoft Internet Explorer 10

  • Microsoft Internet Explorer 11

  • Microsoft Internet Explorer 6

  • Microsoft Internet Explorer 7

  • Microsoft Internet Explorer 8

  • Microsoft Internet Explorer 9


References

MS - MS14-029

Related Patches

MS14-029 Security Update for Internet Explorer 7 for Windows Server 2008 (KB2953522)

MS14-029 Security Update for Internet Explorer 9 for Windows Server 2008 (KB2953522)

MS14-029 Security Update for Internet Explorer 6 for Windows Server 2003 (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for Windows Server 2003 (KB2953522)

MS14-029 Security Update for Internet Explorer 7 for Windows Server 2003 (KB2953522)

MS14-029 Security Update for Internet Explorer 9 for Windows Vista (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for Windows Server 2008 x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 7 for Windows Server 2008 x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 9 for Windows Server 2008 x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 7 for Windows Server 2003 x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 6 for Windows Server 2003 x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for Windows Server 2003 x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for WEPOS and POSReady 2009 (KB2953522)

MS14-029 Security Update for Internet Explorer 6 for WEPOS and POSReady 2009 (KB2953522)

MS14-029 Security Update for Internet Explorer 7 for WEPOS and POSReady 2009 (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for Windows Vista (KB2953522)

MS14-029 Security Update for Internet Explorer 7 for Windows Vista (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for Windows Server 2008 (KB2953522)

MS14-029 Security Update for Internet Explorer 7 for Windows Vista x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 9 for Windows Vista x64 (KB2953522)

MS14-029 Security Update for Internet Explorer 8 for Windows Vista x64 (KB2953522)


Last Updated: 27 May 2016 11:05:14